Subject: Fwd: Reports
From: Ratnesh Kumar <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Siji George <[email-masked]>, Ruchi Johri <[email-masked]>
Date: Wed, 7 Dec 2011 20:27:21 +0530 (IST)

Dear All,

As you all requested for the same report, so now I am sending you a single report including all processes.

Regards,
Ratnesh.

----- Forwarded Message -----
From: Akhil P Walia <[email-masked]>
To: Ratnesh Kumar <[email-masked]>
Sent: Wed, 7 Dec 2011 01:23:29 +0530 (IST)
Subject: Reports

Hi 

Could you please send me the process reports with all the important metrics as per the email below. 

HOC 
UrbanFloor 
SecureTabs 
SunDrugStore 

Regards 
AKHIL 

Hi all, 

Please send me the QA report for your processes for last week and this week updated till today by Thursday. Also, please include the number of chats and emails, number of abandoned chats, average response time, average chat length, number of emails, average resolution time for emails (all this data should be by the day) for all these processes (wherever applicable, you can ask Ratnesh for this data, I think he takes out this data everyday anyhow ). Also, I hope you guys have started to check the call center reports for your processes every 3-4 days. If not, start now because I will be checking them randomly for processes. If I ever see less number of logins at any time than there should be or high idle time, you will need to explain that. I would strongly recommend that you guys start checking these reports yourself as well so that you are not caught unawares. Please report any discrepancy to me and Saurabh.